.wpcf7-list-item{
  margin-left:0;
}
.wpcf7-list-item label {
    color: #8d9091;
    font-weight: 400!important;
        font-size: .88em;
    line-height: 1.3;
}
.wpcf7-list-item label {
    display: flex;
    align-items: flex-start;
}
.wpcf7-list-item label a{
     color: #8d9091;
}
input[type="checkbox"] {
    flex-shrink: 0;
    margin-right: 10px;
    margin-top:4px;
}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output {
    border-color: #ce0202;
    background: #ce0202;
    color: #fff;
    padding: 10px;
    margin: 10px 0px 20px 0px;
    font-size: 14px;
    line-height: 21px;
}
.wpcf7 form.sent .wpcf7-response-output {
    border-color: #46b450;
    background: #46b450;
    color: #fff;
    padding: 10px;
    margin: 0px;
    font-size: 14px;
    line-height: 21px;
    margin-bottom: 20px;
    margin-top:10px;
}
.navbar{
    transition:0.5s all;
}
.darkHeader{
    background:#00221E;
}
.w-input:focus, .w-select:focus {
    border-color: #00221E;
    outline: 0;
}
.slick-dots{
    list-style:none;
    padding:0;
}
.slick-dots li{
    width:auto;
    height:auto;
    margin:0;
    margin:0 10px;
}
.slick-dots li button:before{
    content:none!important;
}
.slick-dots li button{
    background-color: #d9d9d9;
    width: 60px;
    padding:0;
    height: 4px;
    transition: all .3s;    
}
.slick-dots .slick-active button{
background-color: #008b7a;
}
.offe-gallery-big .slick-track
{
    display: flex !important;
}

.offe-gallery-big .slick-slide
{
    height: 30em!important
}
.is-last-gallery-item{
    width:100%;
}
.of-gallery-smaller .of-gallery-smaller-item {
    height: 8.75em !important;
        margin-bottom: 1.88em;
}
.is-last-gallery-item{
    margin-top:0!important;
}
.image-11{
    object-fit: cover;
}
.offe-gallery-big{
        height: 30em !important;
        overflow:hidden;
}
.oferta-img{
    overflow:hidden;
}
.oferta-img .image,
.oferta-title{
    transition:0.5s all;
}
.sing-oferta-item:hover .oferta-img .image{
   transform:scale(1.04);
}
.sing-oferta-item:hover .oferta-title{
        color: #008b7a;
}
textarea.w-input, textarea.w-select {
    height: 100px;
    padding-top: 15px;
}
.slider-oferty{
    margin-left:0;
    margin-right:0;
}
.kdetail .simple-btn.is-cta.is-send.w-inline-block{
    display:none!important;
}

 .slider-oferty .slick-slide {
      margin: 0 15px;
  }

  /* the parent */
.slider-oferty .slick-list {
      margin: 0 -15px;
  }

 .slider-oferty-wyroznione .slick-slide {
      margin: 0 15px;
  }

  /* the parent */
.slider-oferty-wyroznione .slick-list {
      margin: 0 -15px;
  }
  .slider-oferty-wyroznione {
    margin-top: 1.25em;
}
.dropdown-toggle{
    justify-content: center;
}
.copy-text a{
    color:#1e1e1e;
    text-decoration: none;
}
.section-page-content{
    padding:4em 0;
    color:#1e1e1e;
    font-size:1em;
    line-height:1.5;
}
.section-page-content {
    padding-top: 5rem;
    padding-bottom: 5rem;
}

.rich-text-wrapper {
    max-width: 800px; /* Ograniczenie szerokości dla lepszej czytelności */
    margin-left: auto;
    margin-right: auto;
}

.rich-text-wrapper h1,
.rich-text-wrapper h2,
.rich-text-wrapper h3,
.rich-text-wrapper h4,
.rich-text-wrapper p,
.rich-text-wrapper ul,
.rich-text-wrapper ol {
    margin-bottom: 1.5em;
}

.rich-text-wrapper a {
    color: #008B7A; /* Przykładowy kolor linku */
    text-decoration: underline;
}

.rich-text-wrapper a:hover {
    text-decoration: none;
}
.page-template-default .hero-title,
.error404 .hero-title{
    text-align:center!important;
}
.page-template-default .hero-cs-col,
.error404 .hero-cs-col {
    width:100%;
}
.error404 .rich-text-wrapper{
    text-align:center;
}
.nav-menu .nav-contact-button{
    display:none;
}

@media (max-width:800px){
.nav-menu .nav-contact-button{
    display:flex;
} 
.nav-top-contact .nav-contact-button{
    display:none!important;
}      
}
.w-select opiton{
    color:#000;
}
.page-numbers{
     color: #1e1e1e;
    background-color: #fff;
    border: 1px solid #cbd4c2;
    justify-content: center;
    align-items: center;
    width: 5.63em;
    height: 3.38em;
    font-size: 1.25em;
    font-weight: 600;
    line-height: 1.5;
    text-decoration: none;
    transition: all .3s;
    display: flex;
}
.page-numbers.current{
    color: #fff;
    background-color: #008b7a;
    border-color: #008b7a
}
.nav-links{
    grid-column-gap: .94em;
    grid-row-gap: .94em;
    justify-content: center;
    align-items: center;
    display: flex;
}
.notext{
    width:100%;
    text-align:center;
    color:#008b7a;
    font-weight:800;
}
.show-popup{
    display:flex;
}
.sing-oferta-item{
    border-color:#a7b19e;
    transition: 0.5s all;
    border-width: 1px;
}
.sing-oferta-item.oferta-wyrozniona {
     border-color:#a7b19e;
     border-width: 1px;
}
.sing-oferta-item.oferta-wyrozniona:hover{
    color: #008b7a;

}
.sing-oferta-item:hover{
-webkit-box-shadow: 0px 0px 21px -12px rgba(1, 167, 147, 1);
-moz-box-shadow: 0px 0px 21px -12px rgba(1, 167, 147, 1);
box-shadow: 0px 0px 21px -12px rgba(1, 167, 147, 1);
border-color:#008b7a;
}

@media (min-width:990px) and (max-width:1300px){
    .image-4{
        max-height: 560px;
    }
}
@media (min-width:1301px) and (max-width:1400px){
    .image-4{
        max-height: 660px;
    }
}
.sof-col-smaller.is-mobile{
    display:none;
}
.simple-btn.is-bigger{
 display: flex;
    align-items: center;
    justify-content: center;  
}
@media (max-width:991px){
    .sof-col-smaller.is-desktop{
        display:none;
    }
    .sof-col-smaller.is-mobile{
    display:block;
}
.sof-col-smaller.first{
    order:0;
    margin-top:1em;
}
.of-gallery-smaller .of-gallery-smaller-item {
    height: 7em !important;
    margin-bottom: 0;
    margin-right: 1.25em;
}
.of-gallery-right{
    gap:0;
    margin-top:1.25em;
}
}

@media (max-width:776px){
.is-last-gallery-item {
    width: 34%;
}
    .is-last-gallery-item {
        height: 7em;
    }
    .offe-gallery-big .slick-slide,
    .offe-gallery-big {
    height: 22em!important;
}
}
.oferta-img img{
    width:100%;
    height:100%;
    object-fit: cover;
}